msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: testplugin.cpp:106
msgctxt "TestPlugin|"
msgid "Close"
msgstr "Luk"

#: testplugin.cpp:117
msgctxt "TestPlugin|"
msgid "Example Plugin Settings"
msgstr "Indstillinger for eksempel plugin"

#: testplugin.cpp:147
msgctxt "TestPlugin|"
msgid "My first plugin action"
msgstr "Min første plugin-handling"

#: testplugin.cpp:162
msgctxt "TestPlugin|"
msgid "Hello"
msgstr "Hallo"

#: testplugin.cpp:162
msgctxt "TestPlugin|"
msgid "First plugin action works :-)"
msgstr "Først plugin-handling virker :-)"

#: testplugin_sidebar.cpp:32 testplugin_sidebar.cpp:40
msgctxt "TestPlugin_Sidebar|"
msgid "Testing Sidebar"
msgstr "Sidepanel til test"